:root {
    --DarkPrimary: #2A254B;
    --Montserrat: Montserrat;
    --Light-Grey: #F9F9F9;
    --White: #FFFFFF;
}

.container {
    width: 1440px;
    margin: 0 auto;
    box-sizing: border-box;
}

.header-section {
    display: flex;
    justify-content: space-between;
    margin-left: 80px;
    margin-right: 80px;
    height: 80px;
}

.header-menu {
    display: flex;
}

.header-menu > li:nth-child(1), .header-menu > li:nth-child(2), .header-menu > li:nth-child(3), .header-menu > li:nth-child(4), .header-menu > li:nth-child(5), .header-menu > li:nth-child(6) {
    margin-right: 44px;
}

.header-left-section {
    color: #22202E;
    font-family: Montserrat;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    line-height: 80px;
    text-decoration: none;
}

.header-center-section {
    color: #726E8D;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    line-height: 80px;

}
.header-right-section {
    line-height: 80px;
    display: flex;
    align-items: center;
}

.search-svg {
    width: 16px;
    height: 16px;
    background-image: url(../img/search.svg);
}

.cart-svg {
    width: 16px;
    height: 16px;
    background-image: url(../img/shopping--cart.svg);
}

.avatar-svg {
    width: 16px;
    height: 16px;
    background-image: url(../img/user--avatar.svg);
}

.header-right-section > a:nth-child(1), .header-right-section > a:nth-child(2) {
    margin-right: 16px;
}

.view-all-products {
    text-align: center;
    color: var(--DarkPrimary);
    font-family: var(--Montserrat);
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    margin-top: 80px;
    margin-bottom: 24px;
}

.filters {
    display: flex;
    justify-content: space-between;
    height: 64px;
    margin: 0 80px 5px 80px;
}

.left-filters ul {
    display: flex;
}

.left-filters-ul:nth-child(1) {
    margin-left: 24px;
}

.left-filters-ul > li {
    color: var(--DarkPrimary);
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    padding: 12px 24px;
    margin-top: 10px;
}

select {
    border: none;
}

option {
    background-image: url(../img/Caret--down.png);
}

.right-filters ul {
    display: flex;
}

.right-filters-ul li {
    color: var(--DarkPrimary);
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    padding: 12px 24px;
    margin-top: 10px;
}

.grid-container {
    display: grid;
    grid-template-rows: 462px 462px 462px;
    grid-template-columns: 305px 305px 305px 305px;
    row-gap: 48px;
    column-gap: 20px;
    justify-content: center;
}

.grid-container a {
    text-decoration: none;
}

.grid-item h3 {
    color: var(--Dark-Primary, #2A254B);
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    margin-top: 24px;
    margin-bottom: 8px;
}

.grid-item span {
    color: var(--Dark-Primary, #2A254B);
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}

.button {
    margin: 48px auto 50px auto;
    display: block;
    background-color: var(--Light-Grey);
    border: none;
    padding: 16px 32px;
    color: #2A254B;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
}

.sign-up-section {
    display: flex;
}

.background-image {
    background-image: url(../img/join-background.jpg);
    background-position: center;
    background-size: cover;
    width: 720px;
    height: 521px;
    box-sizing: border-box;
}

.sign-up-form {
    width: 720px;
    box-sizing: border-box;

}

.sign-up-form h2 {
    margin-top: 71px;
    margin-left: 49px;
    font-family: var(--Montserrat);
}

.sign-up-form p {
    margin-top: 29px;
    margin-left: 49px;
    font-family: var(--Montserrat);

}

.sign-up-button {
    background: #2A254B;
    color: #FFF;
    padding: 16px 32px;
    margin-top: 216px;
    margin-left: 49px;
}

.footer-section {
    background-color: var(--DarkPrimary);
    height: 380px;
}

.menu-and-navigation {
    display: flex;
    height: 312px;
}

.menu-cat-contacts {
    width: 720px;
    box-sizing: border-box;
    display: flex;
    padding-left: 80px;
    justify-content: start;
    margin-top: 58px;
}

.menu-cat-contacts ul {
    color: #FFF;
    font-family: "Open Sans", serif;
}

.menu-cat-contacts li {
    margin-bottom: 12px;
}

.menu-cat-contacts div ul li a {
    color: #FFF;
    font-family: "Open Sans", serif;
    text-decoration: none;
}

.ul-categories {
    margin-left: 100px;
    margin-right: 131px;
}

.navigation-map {
    width: 720px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}

.social-media-ribbon {
    display: flex;
    justify-content: space-between;
    margin-left: 80px;
    margin-right: 80px;
    border-top: 1px solid #4E4D93;
}

.copyright-span {
    margin-top: 24px;
    color: var(--White);
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.social-media-svg {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 24px;
    line-height: 24px;
}

.social-media-svg a:nth-child(2), .social-media-svg a:nth-child(3), .social-media-svg a:nth-child(4), .social-media-svg a:nth-child(5), .social-media-svg a:nth-child(6) {
    margin-left: 24px;
}

.linkedin-svg {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url(../img/logo--linkedin.svg);
    background-repeat: no-repeat;
}

.facebook-svg {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url(../img/logo--facebook.svg);
    background-repeat: no-repeat;
}

.instagram-svg {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url(../img/logo--instagram.svg);
    background-repeat: no-repeat;
}

.skype-svg {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url(../img/logo--skype.svg);
    background-repeat: no-repeat;
}

.twitter-svg {
    width: 24px;
    height: 24px;
    background-image: url(../img/logo--twitter.svg);
    background-repeat: no-repeat;
}

.pinterest-svg {
    width: 24px;
    height: 24px;
    display: block;
    background-image: url(../img/logo--pinterest.svg);
    background-repeat: no-repeat;
}